Nie jesteś zalogowany.
Jeśli nie posiadasz konta, zarejestruj je już teraz! Pozwoli Ci ono w pełni korzystać z naszego serwisu. Spamerom dziękujemy!

Ogłoszenie

Prosimy o pomoc dla małej Julki — przekaż 1% podatku na Fundację Dzieciom „Zdążyć z Pomocą”.
Więcej informacji na dug.net.pl/pomagamy/.

#1 2017-10-03 21:15:24

hubot
Użytkownik
Zarejestrowany: 2017-04-13

[Gentoo] NIe działa Vagrant

Chcę uruchomić Vagranta na laptopie z Gentoo ale niestety otrzymuję następujący błąd:

Kod:

pecan@tux ~ $ vagrant
/usr/lib64/ruby/site_ruby/2.2.0/rubygems/core_ext/kernel_require.rb:55:in `require': cannot load such file -- checkpoint (LoadError)
        from /usr/lib64/ruby/site_ruby/2.2.0/rubygems/core_ext/kernel_require.rb:55:in `require'
        from /usr/lib64/ruby/gems/2.2.0/gems/vagrant-1.9.8/lib/vagrant/environment.rb:7:in `<top (required)>'
        from /usr/lib64/ruby/gems/2.2.0/gems/vagrant-1.9.8/bin/vagrant:118:in `<main>'

Wersja Rubiego:

Kod:

ruby 2.2.8p477 (2017-09-14 revision 59906) [x86_64-linux]

Wynik komendy which ruby:

Kod:

pecan@tux ~ $ which ruby
/usr/bin/ruby

Jako root vagrant działa, lecz chcę mieć możliwość używania go bez roota.
Mam nadzieję, że ktoś pomoże.

Offline

 

Stopka forum

Powered by PunBB
© Copyright 2002–2005 Rickard Andersson
Nas ludzie lubią po prostu, a nie klikając w przyciski ;-)